Function
getArgumentLabel
Returns the label for the given ArgParseArgument. Either the user defined label is returned or a default label (based on the ArgumentType is used).
getArgumentLabel(argument)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument

Return Values
A ShortCut.std::string containing the label.
Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58